apache maven wagon

Vanessa Valderrama
 

Please modify build scripts and pom files to use apache maven wagon
version 3.x. Previous versions appear to conflict with Nexus causing
java.net.SocketTimeoutException: Read timed out errors.

Thank you,

Vanessa

Join cicn-dev@lists.fd.io to automatically receive all group messages.